/*
 Theme Name:   JadeGardenCDE Takeout & Delivery Theme
 Theme URI:    http://example.com/astra-child/
 Description:  Astra Child Theme
 Author:       Ricardo Lowe
 Author URI:   https://pideporqr.com
 Template:     astra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  asap-delivery
*/
/* Enqueue parent theme stylesheet */
@import url('../astra/style.css');

/* Theme customization starts here
-------------------------------------------------------------- */
/* Change the background color of the selected swatch */
.cfvsw-selected-swatch {
  background-color: #98FB98;
	color: white;
	border-color: #98FB98;
}
/* Shows the header only on single blog posts, shop and product catalog pages */
body:not(.single):not(.archive):not(.woocommerce-shop):not(.tax-product_cat) .site-header {
    display: none;
}
/* Shows the footer only on product category pages */
.custom-woocommerce-footer {
  	position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #f0f0f0;
  padding: 20px;
  text-align: center;  
}
